<?php
define('CHARSET', '<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">');
define('FORGOTSOMETHING', 'Error - you forgot something!');
define('ERROR', 'Error!');
define('YOUFORGOT', 'You forgot to fill in one of the required fields!');
define('TRYAGAIN', 'Try again!');
define('INVALIDUSERNAME', 'Error - Invalid User Name');
define('THEUSERNAME', 'The user name must not contain spaces or punctuation or exceed 10 characters in length!');
define('USERNAMEINUSE', 'Username already in use!');
define('INVALIDSECURITYCODE', 'Error - Incorrect Security Code');
define('INCORRECTSECURITYCODE', 'Security code did not match!');
define('EMAILINUSE', 'Email already in use!');
define('SORRY', 'Sorry!');
define('ALREADYINUSE', 'The username you wrote is already in use!');
define('ALREADYINUSE2', 'The email address you wrote is already in use!');
define('THANKYOUFORJOINING', 'Thank you for applying for a shopping mall seller account at');
define('YOURUSERNAMEIS', 'Your user name is:');
define('YOURPASSWORDIS', ', your password is:');
define('YOUCANLOGIN', 'You can login to your administration panel at:');
define('YOUSHOPISLOCATED', 'Your shop is located here:');
define('YOURPASSWORD', ', your password will be sent to you when we have approved your application.');
define('SHOPPINGMALLAPPLICATION', 'Shopping Mall Seller Account Application');
define('YOURAPPLICATION', 'Your shopping mall seller account application at');
define('HASBEENRECEIVED', 'has been received.');
define('WILLBEREVIEWED', 'Your application will be reviewed by a live person before your membership is activated. Once approved, a password and links to your new shop will be emailed to you.');
define('ACCOUNTISACTIVE', 'Your account is now active. A password and links to your new shop has been emailed to you.');
?>